/* CLES */
#centre #cles {
float:left;
margin-left:15px;
.margin-left:8px;
width:510px;
}
#centre #cles img{
margin-bottom:15px;
border:1px solid #CCCCCC;
}
#centre #instru{
width:245px;
float:left;
margin-top:20px;
margin-bottom:20px;
}
#centre #instru div{
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding:10 0 10 0;
}
#centre #instru span{
font:10px Verdana;
display:block;
}
#centre #instru .cat{
padding-top:18px;
}
#centre #instru .lien{
padding-top:3px;
}
#centre #cle{
float:left;
width:510;
margin-left:15px;
.margin-left:8px;
}
#centre #cle #n_titre{
font:16px Verdana;
color:#000000;
text-decoration:none;
padding-bottom:10px;
}
#centre #cle #text{
line-height:14px;
margin-bottom:16px;
}
#centre #cle #print {
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding:5 0 5 0;
margin-bottom:10px;
}
#centre #cle #print img{
border:0px;
}
/* INSTRUMENTS */
#centre #instrument{
width:510;
float:left;
margin-left:15px;
.margin-left:8px;
padding-bottom:20px;
}
#centre #instrument #file{
float:left;
padding:7 0 7 0;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
margin:15 0 15 0;
}
#centre #instrument #retour{
padding:10 0 5 0;
}
/* CONSULTER */
#centre #cond {
float:left;
width:480;
.width:510;
margin-left:15px;
.margin-left:8px;
background:#F2F2F2;
padding:15px;
}
#centre #oublier {
float:left;
width:510;
margin-left:15px;
.margin-left:8px;
padding-top:30px;
}
